Subject: Fwd: Auto reply: out of office Re: Western visitors
From: Kazie60 <[email-masked]>
To: Tracy Heron <[email-masked]>, Ken Grant <[email-masked]>, Perry Huntoon <[email-masked]>, Char Olson <[email-masked]>, Jim Kirchstein <[email-masked]>
Date: Fri, 7 Sep 2012 15:09:56 -0500

Sandy sent me something and copied to Danielle who is getting married tomorrow. This is what came back. It makes her sound important and like she is working full time at something. 😊

Begin forwarded message:

> From: "Danielle Jacobs" <[email-masked]>
> Date: September 7, 2012 2:59:20 PM CDT
> To: [email-masked]
> Subject: Auto reply: out of office Re: Western visitors
> 
> I will be out of the office September 1-12 for my wedding. Orders will
> not ship during this time. I will respond to emails and phone calls
> when I return.
> 
> -- 
> Danielle Jacobs
> President/Co-Owner Arkham House Publishers Inc.
> PO Box 546 Sauk City WI 53583
> phone: 608-643-4500
> fax: 608-643-5043
> email: [email-masked] or [email-masked]